var searchData=
[
  ['acceleration_194',['acceleration',['../namespaceunits_1_1acceleration.html',1,'units']]],
  ['angle_195',['angle',['../namespaceunits_1_1angle.html',1,'units']]],
  ['angular_5fvelocity_196',['angular_velocity',['../namespaceunits_1_1angular__velocity.html',1,'units']]],
  ['area_197',['area',['../namespaceunits_1_1area.html',1,'units']]],
  ['capacitance_198',['capacitance',['../namespaceunits_1_1capacitance.html',1,'units']]],
  ['category_199',['category',['../namespaceunits_1_1category.html',1,'units']]],
  ['charge_200',['charge',['../namespaceunits_1_1charge.html',1,'units']]],
  ['concentration_201',['concentration',['../namespaceunits_1_1concentration.html',1,'units']]],
  ['conductance_202',['conductance',['../namespaceunits_1_1conductance.html',1,'units']]],
  ['constants_203',['constants',['../namespaceunits_1_1constants.html',1,'units']]],
  ['current_204',['current',['../namespaceunits_1_1current.html',1,'units']]],
  ['data_205',['data',['../namespaceunits_1_1data.html',1,'units']]],
  ['data_5ftransfer_5frate_206',['data_transfer_rate',['../namespaceunits_1_1data__transfer__rate.html',1,'units']]],
  ['density_207',['density',['../namespaceunits_1_1density.html',1,'units']]],
  ['dimensionless_208',['dimensionless',['../namespaceunits_1_1dimensionless.html',1,'units']]],
  ['energy_209',['energy',['../namespaceunits_1_1energy.html',1,'units']]],
  ['force_210',['force',['../namespaceunits_1_1force.html',1,'units']]],
  ['frequency_211',['frequency',['../namespaceunits_1_1frequency.html',1,'units']]],
  ['illuminance_212',['illuminance',['../namespaceunits_1_1illuminance.html',1,'units']]],
  ['impedance_213',['impedance',['../namespaceunits_1_1impedance.html',1,'units']]],
  ['units_214',['UNITS',['../index.html',1,'']]],
  ['inductance_215',['inductance',['../namespaceunits_1_1inductance.html',1,'units']]],
  ['length_216',['length',['../namespaceunits_1_1length.html',1,'units']]],
  ['literals_217',['literals',['../namespaceunits_1_1literals.html',1,'units']]],
  ['luminous_5fflux_218',['luminous_flux',['../namespaceunits_1_1luminous__flux.html',1,'units']]],
  ['luminous_5fintensity_219',['luminous_intensity',['../namespaceunits_1_1luminous__intensity.html',1,'units']]],
  ['magnetic_5ffield_5fstrength_220',['magnetic_field_strength',['../namespaceunits_1_1magnetic__field__strength.html',1,'units']]],
  ['magnetic_5fflux_221',['magnetic_flux',['../namespaceunits_1_1magnetic__flux.html',1,'units']]],
  ['mass_222',['mass',['../namespaceunits_1_1mass.html',1,'units']]],
  ['math_223',['math',['../namespaceunits_1_1math.html',1,'units']]],
  ['power_224',['power',['../namespaceunits_1_1power.html',1,'units']]],
  ['pressure_225',['pressure',['../namespaceunits_1_1pressure.html',1,'units']]],
  ['radiation_226',['radiation',['../namespaceunits_1_1radiation.html',1,'units']]],
  ['solid_5fangle_227',['solid_angle',['../namespaceunits_1_1solid__angle.html',1,'units']]],
  ['substance_228',['substance',['../namespaceunits_1_1substance.html',1,'units']]],
  ['temperature_229',['temperature',['../namespaceunits_1_1temperature.html',1,'units']]],
  ['time_230',['time',['../namespaceunits_1_1time.html',1,'units']]],
  ['torque_231',['torque',['../namespaceunits_1_1torque.html',1,'units']]],
  ['traits_232',['traits',['../namespaceunits_1_1traits.html',1,'units']]],
  ['underlying_5ftype_233',['underlying_type',['../classunits_1_1unit__t.html#af3f88305faf59e0c71e8e616a2877ceb',1,'units::unit_t']]],
  ['unit_234',['unit',['../structunits_1_1unit.html',1,'units']]],
  ['unit_5fadd_235',['UNIT_ADD',['../units_8h.html#a39906c4d2537c6d904d8d44ffb6a4dec',1,'units.h']]],
  ['unit_5fadd_5fcategory_5ftrait_236',['UNIT_ADD_CATEGORY_TRAIT',['../units_8h.html#aa0b0ec340728bbef5aeab07641a61948',1,'units.h']]],
  ['unit_5fadd_5fcustom_5ftype_5funit_5fdefinition_237',['UNIT_ADD_CUSTOM_TYPE_UNIT_DEFINITION',['../units_8h.html#a658d239b68a83cbe1055198bb9aa7823',1,'units.h']]],
  ['unit_5fadd_5fdecibel_238',['UNIT_ADD_DECIBEL',['../units_8h.html#aacbc20cfef3586d1c51b51c998679b99',1,'units.h']]],
  ['unit_5fadd_5fio_239',['UNIT_ADD_IO',['../units_8h.html#a4b6d926ddfd6f761bb7675984fbf0585',1,'units.h']]],
  ['unit_5fadd_5fliterals_240',['UNIT_ADD_LITERALS',['../units_8h.html#ab6407713545d300de2647fb0348bdb6a',1,'units.h']]],
  ['unit_5fadd_5fname_241',['UNIT_ADD_NAME',['../units_8h.html#a11aa321ef2296c149291424e5c333a4c',1,'units.h']]],
  ['unit_5fadd_5funit_5fdefinition_242',['UNIT_ADD_UNIT_DEFINITION',['../units_8h.html#aa6a54533ebcadd9146a608a5856a052f',1,'units.h']]],
  ['unit_5fadd_5funit_5ftags_243',['UNIT_ADD_UNIT_TAGS',['../units_8h.html#a071fcab8dbde86027d1d552f82a92878',1,'units.h']]],
  ['unit_5fadd_5fwith_5fcustom_5ftype_244',['UNIT_ADD_WITH_CUSTOM_TYPE',['../units_8h.html#acb409344e80b38f8ab8d1dc72a599623',1,'units.h']]],
  ['unit_5fadd_5fwith_5fmetric_5fand_5fbinary_5fprefixes_245',['UNIT_ADD_WITH_METRIC_AND_BINARY_PREFIXES',['../units_8h.html#a9cdd64f7a2185396fdc1f618a1b4a123',1,'units.h']]],
  ['unit_5fadd_5fwith_5fmetric_5fprefixes_246',['UNIT_ADD_WITH_METRIC_PREFIXES',['../units_8h.html#afefa09c81bf9352744e7e31164a07d2e',1,'units.h']]],
  ['unit_5fcast_247',['unit_cast',['../group___conversion.html#ga850c3e5c380d1eb1d718128966819c70',1,'units']]],
  ['unit_5ft_248',['unit_t',['../classunits_1_1unit__t.html',1,'units::unit_t&lt; Units, T, NonLinearScale &gt;'],['../classunits_1_1unit__t.html#ae772ed5c49f98651ff0a731633c4a079',1,'units::unit_t::unit_t()=default'],['../classunits_1_1unit__t.html#acd43a640c3022fdf3e1ed3cea0157e8e',1,'units::unit_t::unit_t(const T value, const Args &amp;... args) noexcept'],['../classunits_1_1unit__t.html#a687c7c408e61d4ec652f3c7b98924c27',1,'units::unit_t::unit_t(const Ty value) noexcept'],['../classunits_1_1unit__t.html#a1f31f268937a30e1b76066813d13431f',1,'units::unit_t::unit_t(const std::chrono::duration&lt; Rep, Period &gt; &amp;value) noexcept'],['../classunits_1_1unit__t.html#a6ae6e3aeeac10dc8d79355e881428d25',1,'units::unit_t::unit_t(const unit_t&lt; UnitsRhs, Ty, NlsRhs &gt; &amp;rhs) noexcept']]],
  ['unit_5ftype_249',['unit_type',['../classunits_1_1unit__t.html#a97925b5862ffd961071a8060d0f036b3',1,'units::unit_t']]],
  ['unit_5fvalue_5fadd_250',['unit_value_add',['../structunits_1_1unit__value__add.html',1,'units']]],
  ['unit_5fvalue_5fdivide_251',['unit_value_divide',['../structunits_1_1unit__value__divide.html',1,'units']]],
  ['unit_5fvalue_5fmultiply_252',['unit_value_multiply',['../structunits_1_1unit__value__multiply.html',1,'units']]],
  ['unit_5fvalue_5fpower_253',['unit_value_power',['../structunits_1_1unit__value__power.html',1,'units']]],
  ['unit_5fvalue_5fsqrt_254',['unit_value_sqrt',['../structunits_1_1unit__value__sqrt.html',1,'units']]],
  ['unit_5fvalue_5fsubtract_255',['unit_value_subtract',['../structunits_1_1unit__value__subtract.html',1,'units']]],
  ['unit_5fvalue_5ft_256',['unit_value_t',['../structunits_1_1unit__value__t.html',1,'units']]],
  ['unit_20containers_257',['Unit Containers',['../group___unit_containers.html',1,'']]],
  ['unit_20manipulators_258',['Unit Manipulators',['../group___unit_manipulators.html',1,'']]],
  ['unit_20math_259',['Unit Math',['../group___unit_math.html',1,'']]],
  ['units_260',['units',['../namespaceunits.html',1,'']]],
  ['units_2eh_261',['units.h',['../units_8h.html',1,'']]],
  ['unit_20types_262',['Unit Types',['../group___unit_types.html',1,'']]],
  ['velocity_263',['velocity',['../namespaceunits_1_1velocity.html',1,'units']]],
  ['voltage_264',['voltage',['../namespaceunits_1_1voltage.html',1,'units']]],
  ['volume_265',['volume',['../namespaceunits_1_1volume.html',1,'units']]]
];
